### A free/open-source library for quantitative finance

Classes
ql/math/matrixutilities/pseudosqrt.hpp File Reference

pseudo square root of a real symmetric matrix More...

`#include <ql/math/matrix.hpp>`
Include dependency graph for pseudosqrt.hpp:

## Classes

struct | SalvagingAlgorithm
| algorithm used for matricial pseudo square root More...

## Detailed Description

pseudo square root of a real symmetric matrix